AnalogX SimpleServer:Shout Buffer Overflow Vulnerability

Bugtraq ID: 5104
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 26 2002 12:00AM
Updated: Jun 26 2002 12:00AM
Credit: Discovered by Foundstone Labs <labs@foundstone.com>.
Vulnerable: AnalogX SimpleServer:Shout 1.0
Not Vulnerable: AnalogX SimpleServer:Shout 1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus